.com-content.view-article .article-details {
    padding: 0px;
}

.box-pricing-table-1 .sppb-pricing-box .sppb-pricing-features {
  text-align: center;
  padding-left: 0px;
}

.sppb-pricing-box-1 .sppb-pricing-features > ul > li {
  font-weight: bold;
  padding-right: 45px;
line-height: 25px !important;
  display: flex !important;
  align-items: center;
}
.sppb-pricing-box-1 .sppb-pricing-features > ul > li i {
  position: absolute;
  right: 12px;
}

.box-pricing-table-1 .sppb-pricing-box .sppb-pricing-header {
  border-radius: 0px !important; 
}

.box-pricing-table-1 .sppb-pricing-box .sppb-pricing-header {
  border-radius: 0px !important;
  box-shadow: none;
  border: none;
border-top-right-radius: 35px !important;
border-top-left-radius: 35px !important;
padding-right: 0px;
padding-left: 0px;
padding-top: 0px;
}

.box-pricing-table-1 .sppb-pricing-box {
  border: 1px solid #eee;
  border-radius: 35px;
}

.box-pricing-table-1 .sppb-pricing-box .sppb-pricing-header .sppb-pricing-price-container .sppb-pricing-price small {
  color: #fff;
font-size: 20px;
margin-top: 8px;
}

.sppb-pricing-box-1 .sppb-pricing-price-container {
  padding-bottom: 25px !important;
}

.box-pricing-table-1.success .sppb-pricing-header,
.box-pricing-table-1.success .sppb-pricing-footer .sppb-btn {
background: linear-gradient(to right, #37e27c 0%,#1fc059 100%);
}

.box-pricing-table-1.silver .sppb-pricing-header, 
.box-pricing-table-1.silver .sppb-pricing-footer .sppb-btn {
background: linear-gradient(to right, #C0C0C0 0%,#939393 100%);
}

.box-pricing-table-1.gold .sppb-pricing-header, .box-pricing-table-1.gold  .sppb-pricing-footer .sppb-btn {
background: linear-gradient(to right, #ff8059 0%,#ffcb49 100%);
}

.box-pricing-table-1.diamond .sppb-pricing-header, 
.box-pricing-table-1.diamond .sppb-pricing-footer .sppb-btn {
background: linear-gradient(to right, #46d8fb 0%,#498a99 100%);
}

.box-pricing-table-1 .sppb-addon-title.sppb-pricing-title {
  background: #fff;
  padding: 30px 0px !important;
  color: #000 !important;
border-top-right-radius: 35px;
border-top-left-radius: 35px;
border-top: 1px solid #eeeeee2e;
}

.box-pricing-table-1 .sppb-pricing-footer .sppb-btn {
  width: auto;
  display: inline-block;
  padding: 15px !important;
  margin-bottom: 15px;
  border-radius: 10px;
color: #fff;
}

.box-pricing-table-1 .sppb-pricing-footer .sppb-btn::after {
display: none !important;
}

@media(max-width: 991px) {
.box-pricing-table-1 .sppb-addon-title.sppb-pricing-title {
  font-size: 24px !important;
}
}

.pricing-table-2 .sppb-addon-image-layout-content {
    border-top-left-radius: 0px !important;
border-top-right-radius: 0px !important;
  border-bottom-left-radius: 15px !important;
  border-bottom-right-radius: 15px !important;
text-align: center !important;
font-weight: bold !important;
width: 100% !important;
}

.pricing-table-2 .sppb-img-responsive.image-fit {
  border-top-left-radius: 15px !important;
  border-top-right-radius: 15px !important;
}

.pricing-table-2 .sppb-btn-square {
  background: #fff !important;;
  font-size: 20px !important;;
  border-radius: 15px !important;
  color: #333 !important;
}
.pricing-table-2.red .sppb-addon-image-layout-content {
background-color: #ed5636 !important;
color: #fff !important;
}
.pricing-table-2.red .sppb-btn-square {
  color: #ed5636 !important;
}

.pricing-table-2.green .sppb-addon-image-layout-content {
background-color: #5fc65e !important;;
color: #fff !important;;
}
.pricing-table-2.green .sppb-btn-square {
  color: #5fc65e !important;;
}

.pricing-table-2.white .sppb-addon-image-layout-content {
background-color: #fff !important;;
color: #000 !important;;
}
.pricing-table-2.white .sppb-btn-square {
background-color: #ed5636 !important;;
  color: #fff !important;
}
.pricing-table-2 .sppb-addon-image-layout-wrap.image-layout-preset-style-stack {
  border: 1px solid #3333333b !important;;
  border-radius: 15px !important;
}

.pricing-table-2 h3 strong {
font-family: Courgette, cursive !important !important;
font-size: 22px !important;;
}